﻿.become-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;}
.become-bottom-faq{width:49%;}
.become-bottom-inquiry{width:49%;}
.become-bottom-faq>p{font-size:var(--fontsize18);margin:5px 0 60px;}
.become-bottom-inquiry>p{font-size:var(--fontsize18);}
.become-bottom-inquiry h2+p{margin:5px 0;}
.become-bottom-inquiry h2+p+p{margin:0 0 25px;}
.become-bottom-inquiry>p span:first-child{margin-right:15px}
.kche-t55>.kche-faq-list>.kche-faq-item{margin:0 0 10px;padding:4px 10px;border-color:#d5d5d5}
.kche-t55>.kche-faq-list>.kche-faq-item>.kche-faq-tit>p{line-height:1.3;}
.kche-t55.cusfaq-list-expand>.kche-faq-list>.kche-faq-item>.kche-faq-box p{line-height:1.4;}
.become-bottom-inquiry .send-inquiry .inquiry-form input,.become-bottom-inquiry .send-inquiry .inquiry-form .wmkcfb-fileupload{width:100%;height:60px}
.send-inquiry .inquiry-form textarea{height:300px}
@media (max-width:1500px){.become-bottom-faq>p{margin-bottom:30px}}
@media (max-width:1300px){.become-bottom h2 span{font-size:30px!important}
.become-bottom-faq>p,.become-bottom-inquiry>p{font-size:var(--fontsize16);}}
@media (max-width:1080px){.become-bottom-faq{width:100%;}
.become-bottom-inquiry{width:100%;}
.become-bottom-faq h2,.become-bottom-inquiry h2{text-align:center}
.become-bottom-faq>p,.become-bottom-inquiry>p{text-align:center}
.become-bottom-inquiry .send-inquiry .inquiry-form input,.become-bottom-inquiry .send-inquiry .inquiry-form .wmkcfb-fileupload{height:50px}
.send-inquiry .inquiry-form textarea{height:150px}}
@media (max-width:550px){.kche-t201 .kche-t201-con .kche-t201-title span,.kche-t151 .kche-t151-contant h5 span,h2 span,.become-bottom-faq h2 span,.become-bottom-inquiry h2 span{font-size:24px!important}
.become-bottom-inquiry>p span:first-child{margin-right:0;display:block;}}
